html {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, sans-serif;
}

body {


}

header, h1 {
padding: 1em 1em;
color: rgb(250, 211, 255);
}

main {
    background-color: rgb(130, 201, 230);
    color: #fffff7;
    margin: 0 2em;
    padding: 2em;
    border-radius: 1em;
    box-shadow: 20px 20px 50px rgba(60, 95, 129, 0.699);
}

section {
    margin: 1em;
}


button, select {
    height: 3em;
    font-weight: bold;
    border-radius: 0.5em;
    box-shadow: 0.5em 0.5em 0.5em rgba(60, 95, 129, 0.699);
    display: block;
    margin: 2em 0;
    border-style: none;
    background-color: #417ac4;
    color: #fffff7;
    padding: 1em;
}